V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
yohole
V2EX  ›  程序员

阿里的 Java 代码规范扫描插件 p3c 不更新了吗?

  •  
  •   yohole · 126 天前 · 391 次点击
    这是一个创建于 126 天前的主题,其中的信息可能已经有所发展或是发生改变。
    自认为 p3c 是一个轻量且不错的产品,但是最近更新了 idea 之后发现不兼容无法使用了,上去 github 主页看了,发现原来没更新很久了,issue 前面基本都是求更新,囧啊
    5 条回复    2021-08-09 01:49:19 +08:00
    Ross249
        1
    Ross249   126 天前
    然后 Intelli J 更新 2021.2 之后就用不了了
    yohole
        2
    yohole   126 天前
    @Ross249 是的,我也是因为更新了这个版本之后发现用不了,不过我看到有不少人反馈说其实再上一个版本都不稳定
    hous
        3
    hous   126 天前
    kpi 项目,人升茶凉~
    yohole
        4
    yohole   126 天前
    @hous 有一说一,这个兼容性问题工作量应该不大,阿里还是会更新的吧
    cubecube
        5
    cubecube   114 天前
    等一等吧,内部版本已经兼容 2021.2
    外部版本估计在走流程
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2385 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 20ms · UTC 15:22 · PVG 23:22 · LAX 07:22 · JFK 10:22
    ♥ Do have faith in what you're doing.